Tracker Bug 875

Allow background transfer operations to use multiple connections

Last modified: 2017-06-26 12:10:32

No search results available

: Allow background transfer operations to use mul... Bug# 875
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2012-06-28 09:41
https://winscp.net/forum/viewtopic.php?t=11339
Comment #1
2013-03-04 10:57:40
https://winscp.net/forum/viewtopic.php?t=12208
Comment #2
2014-02-27 15:47:44
https://winscp.net/forum/viewtopic.php?t=13534
Comment #3
2014-09-03 15:51:13
https://winscp.net/forum/viewtopic.php?t=14272
Comment #4
2015-08-22 17:10:54
https://winscp.net/forum/viewtopic.php?t=15792
Comment #5
2015-09-18 09:45:56
https://winscp.net/forum/viewtopic.php?t=15892
Comment #6
2016-02-25 11:04:07
https://winscp.net/forum/viewtopic.php?t=22704
Comment #7
2016-04-11 09:16:42
https://winscp.net/forum/viewtopic.php?t=22921
Comment #8
2016-11-10 09:14:34
Contact https://winscp.net/forum/viewtopic.php?t=24004
Comment #9
2016-12-20 09:16:05
Implemented as "Background transfer operations can use multiple connections".
Comment #10
2017-06-02 10:39:18
Documented:
https://winscp.net/eng/docs/ui_pref_background?rev=1496392059&rev2=1496391977&do=diff
https://winscp.net/eng/docs/ui_queue?rev=1496392689&rev2=1483947851&do=diff
https://winscp.net/eng/docs/ui_copy?rev=1496392559&rev2=1488802304&do=diff
Comment #11
2017-06-26 12:08:42
https://winscp.net/forum/viewtopic.php?t=4365
Comment #12
2017-06-26 12:10:32
https://winscp.net/forum/viewtopic.php?t=25061

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License